## django-iconify 0.3

=== debian/changelog ===
django-iconify (0.3-3) unstable; urgency=medium

  * Correct upstream location in debian/watch and debian/upstream/metadata.

 -- Edward Betts <edward@4angle.com>  Fri, 09 Dec 2022 11:42:33 +0000

django-iconify (0.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 20 Nov 2022 11:55:03 +0000

django-iconify (0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1023819)

 -- Edward Betts <edward@4angle.com>  Wed, 16 Nov 2022 12:04:38 +0000
