=== debian/control ===
Source: django-iconify
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://edugit.org/AlekSIS/libs/django-iconify
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-iconify
Vcs-Git: https://salsa.debian.org/python-team/packages/django-iconify.git

Package: python3-django-iconify
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Iconify API implementation and tools for Django projects
 Iconify is a unified icons framework, providing access to 40,000+ icons
 from different icon sets.
 .
 This re-usable app helps integrating Iconify into Django projects.
 .
 Iconify replaces classical icon fonts, claiming that such fonts would
 get too large for some icon sets out there. Instead, it provides an API
 to add icons in SVG format from its collections.
