=== debian/tests/control ===
Test-Command: for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import dj_iconify; print(dj_iconify)" ; done
Depends: python3-all, @
Restrictions: superficial
