## django-iconify 0.4

=== debian/changelog ===
django-iconify (0.4-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Thu, 21 Dec 2023 09:45:17 +0000
