=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-poetry-core
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://edugit.org/AlekSIS/libs/django-iconify
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-iconify
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-iconify.git
