=== debian/watch ===
version=4
https://edugit.org/AlekSIS/libs/django-iconify/-/tags .*/django-iconify-(\d\S+)\.tar\.gz
