## django-iconify 0.4.1

=== debian/changelog ===
django-iconify (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Cope with recent GitLab changes.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Feb 2025 16:07:45 +0000

django-iconify (0.4-2) unstable; urgency=medium

  * Team upload.
  * Don't fail to build if pybuild already removed dist-packages/LICENSE
    (closes: #1094053).

 -- Colin Watson <cjwatson@debian.org>  Fri, 31 Jan 2025 10:21:57 +0000
