=== debian/watch ===
version=4
opts="pagemangle=s!"name":"(v?@ANY_VERSION@)"!<a href="https://edugit.org/AlekSIS/libs/django-iconify/-/archive/$1/@PACKAGE@-$1.tar.gz">!g" \
  https://edugit.org/api/v4/projects/AlekSIS%2Flibs%2Fdjango-iconify/repository/tags \
  https://edugit.org/AlekSIS/libs/django-iconify/.*/@PACKAGE@-v?@ANY_VERSION@.tar.gz
